# To the extent possible under law, Matthew "strager" Glazar
# has waived all copyright and related or neighboring rights
# to _quick-lint-js winget manifests_. This work is
# published from United States.
# http://creativecommons.org/publicdomain/zero/1.0/

PackageIdentifier: quick-lint.quick-lint-js
PackageVersion: 3.0.0.0

Installers:
- InstallerUrl: https://c.quick-lint-js.com/builds/5bd592ecafb6e367626045bb9a27085d141cde10/windows/quick-lint-js.msix
  InstallerSha256: 9d95431e46e3707e110facf59057306ff7284332c5a0417756f72dd1d8199f6a
  InstallerType: msix
  Platform:
  - Windows.Desktop
  - Windows.Universal
  MinimumOSVersion: 10.0.0.0
  Architecture: x64
  PackageFamilyName: quick-lint.quick-lint-js_116557qebcmn6

ManifestType: installer
ManifestVersion: 1.1.0
